:root {
    --header-height: 2rem;
}

@media screen and (max-width: 749px) {
    :root {
        --header-height: 3rem;
    }
}

/* –––––––––––––––––––––––––––––– HERO ––––––––––––––––––––––––––––––––– */

@media screen and (min-width: 750px) {
    #hero .content-col {
        margin-top: calc(var(--spacing-3xl) * -1);
    }
}

@media screen and (max-width: 749px) {
    #hero .f-heading {
        font-size: var(--fs-4xl);
    }

    #hero .trixie-carousel-wrapper {
        justify-content: center;
    }
}

/* –––––––––––––––––––––––––––––– MANADENS KAMPANJ ––––––––––––––––––––––––––––––––– */

#manadens-kampanj .image-col {
    position: relative;
    height: 100%;
    transform: scale(1.2);
}

#manadens-kampanj .image-col img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-48%, -40%) rotate(-10deg);
    width: 100%;
    height: 90%;
    object-fit: contain;
    object-position: center;
    z-index: 1;
}

#manadens-kampanj .image-col svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-55%, -65%);
    width: 90%;
    height: 90%;
    object-fit: contain;
    object-position: center;
}

#manadens-kampanj .image-col svg .object {
    fill: var(--trixie-orange);
}

@media screen and (max-width: 749px) {
    #manadens-kampanj .f-heading {
        font-size: var(--fs-4xl);
    }

    #manadens-kampanj .image-col img {
        transform: translate(-45%, -50%) rotate(-10deg);
        height: 50%;
    }
}

@media screen and (min-width: 750px) {
    #bonuscard .image-col {
        height: var(--e-height);
    }
}

#stores-cta svg {
    transform: rotate(calc(var(--p-ratio) * 180deg - 180deg));
}


@media screen and (min-width: 750px) {
    #stores-cta svg {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 20%;
        height: 50%;
        object-fit: contain;
        object-position: center;
    }
}

@media screen and (max-width: 749px) {
    #stores-cta .container {
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    #stores-cta .f-heading {
        font-size: var(--fs-3xl);
    }

    #stores-cta svg {
        width: 50%;
        height: 50%;
    }
}